[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: bittorrent downgrade

Jonathan Underwood wrote:
n 28/02/07, David Nielsen <david lovesunix net> wrote:
ons, 28 02 2007 kl. 12:55 +0100, skrev Michael Schwendt:
> On Wed, 28 Feb 2007 08:38:38 -0000, fedorawiki wrote:
> > Request removal of broken rawhide bittorrent package so that it can be downgraded without an epoch bump
> >
> > +
> > +  * devel bittorrent-5.0.5-2.fc7.src.rpm
> Do we have any policy/guideline with regard to things like this?
> The least thing I'd like to suggest is a warning-mail posted to relevant
> mailing lists.

I might have missed this but why are we downgrading bittorrent (outside
of the gui throwing a segfault on startup).

Not sure, but I notice there's a newer version (5.0.6) of bittorrent
available, that may or may not address the reason why 5.0.5 is being


Whilst there are some changes in the logging code that causes the segfault in 5.0.5, 5.0.6 still segfaults with wxPython 2.8.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]